<?php
//verif_fichier
	//echo "pas gloup";
	
			$fichier = $_POST['fichier'];
			echo $fichier;
	
			/*if(file_exists('uploads/' .$fichier ) )
			{
				echo "existegdsgqg";
			}
			else
			{
				echo "nouveau";
			}
	*/
?>